
.fltrs_cont .fltr_opt{

}
.fltrs_cont .fltr_opt.is_mclr{
    width: calc(100% - 500px);
    float: left;
    padding-top: 20px;
}
    .fltrs_cont .fltr_opt .fltrs_box{
        display: flex;
        flex-wrap: wrap;
        justify-content: space-evenly;   
        align-content: flex-start;
    }
    .fltrs_cont .fltr_opt .tggl.hddn{
        display: none;
    }
        .fltrs_cont .fltr_opt form{
            padding-bottom: 50px;
        }
            .fltrs_cont .fltr_opt form .fltrs_box .row{
                width: 33%;
                padding: 0 10px;
            }

.fltrs_cont .mclr{
    width: 500px;
    float: left;
    padding-bottom: 50px;
    font-size: 100%;
}
    .fltrs_cont .mclr .pht{
        width: 250px;
        padding-right: 20px;
        float: left;
        position: relative;
        top: 5px;
    }
    .fltrs_cont .mclr .inf{
        float: left;
        padding-top: 25px;
    }
        .fltrs_cont .mclr .inf img{
            width: 20px;
            position: relative;
            top: 5px;
            margin-right: 10px;
        }
        .fltrs_cont .mclr .inf a{
            color: #000;
        }
        .fltrs_cont .mclr .inf .cntct_brkr .name{
            font-size: 140%;
            position: relative;
            font-family: 'Open Sans';
        }
        .fltrs_cont .mclr .inf .cntct_offc .name{
            font-size: 100%;
            position: relative;
            padding-top: 15px;
        }




.fltrs_cont .fltr_ttl{
    font-size: 16px;
    padding: 10px 12px;
    border-bottom: none;
    background-color: #ffe9e9;
    display: none;
    margin-bottom: 15px;
}
.fltrs_cont .fltr_ttl .arrow{
    margin-right: 10px;
    top: -4px;
}


@media screen and (max-width:1500px){
    .fltrs_cont .fltr_opt.is_mclr form .fltrs_box .row{
        width: 100%;
        float: none;
    }
}

@media screen and (max-width:990px){
    .fltrs_cont .mclr{
        width: 100%;
        float: none;
        padding: 0;
    }
    .fltrs_cont .fltr_opt.is_mclr{
        width: 100%;
        float: none;
    }

}

@media screen and (max-width:768px){
    .fltrs_cont .fltr_opt form .fltrs_box .row{
        width: 100%;
        float: none;
    }
    .ctlg .advrt_cont .advrt_box .desc_box h3{
        font-size: 16px;
    }
    .ctlg .advrt_cont .advrt_box .desc_box .pc{
        font-size: 22px;
    }
    .fltrs_cont .fltr_ttl{
        display: block;
    }
    .fltrs_cont .fltr_opt form{
        display: none;
    }

}
